Bug 74811 - The Postscript test page comes out split in half for Laserjet IIIsi at 300dpi
The Postscript test page comes out split in half for Laserjet IIIsi at 300dpi
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: foomatic (Show other bugs)
9
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-01 17:03 EDT by Alex Turner
Modified: 2007-04-18 12:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-02 13:34:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Turner 2002-10-01 17:03:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
When Using the lasterjet III printer drivers, either the regular one for
Laserjet III, or the IIIsi one (I have a IIIsi) the postscript test page prints
out broken in half from just underneath the redhat logo when the driver is
configured to 300dpi, as a JetDirect printer.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
0.  Open up the printerconf-gui
1.  Configure a new printer as a jet direct
2.  select the Laserjet IIISi omni driver
3.  Click apply
4.  Print postscript test page.
	

Actual Results:  The page prints, but split in half.

Expected Results:  The page should print correctly!

Additional info:

This happens at the default settings which is 300x300dpi.  If I set it to
150x150 it works fine, but it also looks like hell.  In addition this has been a
problem since at least RedHat 7.1
Comment 1 Tim Waugh 2002-10-01 17:30:22 EDT
How do you mean, split in half?  Can you describe what it looks like some 
more?  Is it a vertical split, with the two halves side by side, or a 
horizontal split one above the other?
Comment 2 Tim Waugh 2002-10-10 09:42:26 EDT
(Response from mail:) 
 
The two halves print correcltly, however they are 
seperated by about a 4" gap in the middle, where the 
two halves are split horizontaly, i.e. there is a big 
white space across the entire width of the page in the 
middle.  A good portion of the bottom half of the page 
is off the bottom of the page. 
Comment 3 Tim Waugh 2002-10-11 13:32:49 EDT
Can you try this?: 
 
lpr -Phost%9100 /usr/share/printconf/tests/testpage.ps 
 
where 'host' is the hostname or IP address of the printer.
Comment 4 Alex Turner 2002-12-12 13:53:25 EST
[alex@positron alex]$ lpr -P10.10.3.4%9100 /usr/share/printconf/tests/testpage.ps
Status Information:
 sending job 'alex@positron+583' to 10.10.3.4%9100@localhost
 connecting to 'localhost', attempt 1
 connected to 'localhost'
 requesting printer 10.10.3.4%9100@localhost
 job 'alex@positron+583' transfer to 10.10.3.4%9100@localhost failed
  error 'NONZERO RFC1179 ERROR CODE FROM SERVER' with ack 'ACK_FAIL'
  sending str '^B10.10.3.4%9100' to 10.10.3.4%9100@localhost
 error msg: 'bad printer name'
[alex@positron alex]$
Comment 5 Alex Turner 2003-04-18 09:06:55 EDT
Well - I just upgraded to RedHat 9, and the problem persists.  This is a pretty
common printer, you could at least remove the 300x300 option as it doesn't seem
to actualy work.
Comment 6 Bill Nottingham 2006-08-04 23:36:54 EDT
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.
Comment 8 Bill Nottingham 2007-01-02 13:34:11 EST
Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
f you are currently still running Red Hat Linux 7.3 or 9, you are strongly
advised to upgrade to a current Fedora Core release or Red Hat Enterprise Linux
or comparable. Some information on which option may be right for you is
available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.